body {letter-spacing:-1px;}
.container {
  max-width: 750px;
  margin: 0 auto;
/*  text-align: left;*/
}

a {
    color: inherit; /* ºÎ¸ð ¿ä¼ÒÀÇ »ö»óÀ» »ó¼Ó */
    text-decoration: none; /* ¹ØÁÙ Á¦°Å */
}

a:hover, a:focus, a:active {
    color: inherit !important; /* ¸¶¿ì½º ¿À¹ö, Æ÷Ä¿½º, Å¬¸¯ ½Ã¿¡µµ »ö»ó »ó¼Ó */
    text-decoration: none !important; /* ¹ØÁÙ Á¦°Å */
}

p { margin:5px 0px 5px 0px; }
.line_r{border:1px solid red}
.of_h {overflow:hidden}
/* ¸ÞÀÎ¸Þ´º ½½¶óÀÌµå */
.sidenav-left {
  height: 100%;
  width: 100%;
  position: fixed;
  z-index: 9999;
  top: 0;
  left: -100%;
  background-color: #fff;
  overflow-x: hidden;
  opacity:0;

/*  transition: 0.05s;*/
  padding-top: 0px;
/*  text-align:center;*/
}

.sidenav-left a {
/*  padding: 8px 8px 8px 32px;*/
  text-decoration: none;
/*  font-size: 25px; */
  color: #818181;
  display: block;

/*  transition: 0.1s;*/

}
 
.sidenav-right {
  height: 100%;
  width: 100%;
  position: fixed;
  z-index: 9999;
  top: 0;
  right: -100%;
  background-color: #fff;
  overflow-x: hidden;
/*  transition: 0.1s;*/
  padding-top: 0px;
  opacity:0;
/*  text-align:center;*/
}

.sidenav-right a {
/*  padding: 8px 8px 8px 32px;*/
  text-decoration: none;
/*  font-size: 25px; */
  color: #818181;
  display: block;
/*  transition: 0.3s;*/

}  
@media screen and (max-height: 450px) {
  .sidenav {padding-top: 15px;}
/*  .sidenav a {font-size: 18px;}*/
}
/* ¸ÞÀÎ¸Þ´º ½½¶óÀÌµå */

/* »óÇÏ ±¸ºÐ¼± */
.divide_line_light20
{
	background-color:#f8f9fa;
	height:20px;
}
.divide_line_light15
{
	background-color:#e9e9e9;
	height:15px;
}
.divide_line_light10
{
	background-color:#f8f9fa;
	height:10px;
}

.divide_line20 
{
	background-color:#f5f5f5;
	height:20px;
 
}

.divide_line10 
{
	background-color:#f5f5f5;
	height:10px;
 
}
.divide_line3 
{
	background-color:#f5f5f5;
	height:3px;
 
}
.divide_line5 
{
	background-color:#f5f5f5;
	height:5px;
 
}
.divide_line1
{
	background-color:#efefef;
	height:1px;
 
}
/* ÆùÆ® Á¤ÀÇ */
.fb {
	font-weight:bold;
}	
.fn {
	font-weight:normal;
}	

.fl {
	font-weight:lighter;
}

/*margin  */
.mg_0 {margin:0px;}
.mg_5 {margin:5px;}
.mg_10 {margin:10px;}
.mg_15 {margin:15px;}
.mg_20 {margin:20px;}

.mg_y5 {margin:5px 0px 5px 0px;}
.mg_y10 {margin:10px 0px 10px 0px;}
.mg_y15 {margin:15px 0px 15px 0px;}
.mg_y20 {margin:20px 0px 20px 0px;}

/*padding  */
.pd_0 {padding:0px;}
.pd_5 {padding:5px;}
.pd_10 {padding:10px;}
.pd_15 {padding:15px;}
.pd_20 {padding:20px;}

.pd_y5 {padding:5px 0px 5px 0px;}
.pd_y10 {padding:10px 0px 10px 0px;}
.pd_y15 {padding:15px 0px 15px 0px;}
.pd_y20 {padding:20px 0px 20px 0px;}

.p10 { font-size : 10px;}
.p11 { font-size : 11px;}
.p12 { font-size : 12px;}
.p13 { font-size : 13px;}
.p14 { font-size : 14px;}
.p15 { font-size : 15px;}
.p16 { font-size : 16px;}
.p17 { font-size : 17px;}
.p18 { font-size : 18px;}
.p19 { font-size : 19px;}
.p20 { font-size : 20px;}
.p21 { font-size : 21px;}
.p22 { font-size : 22px;}
.p23 { font-size : 23px;}
.p24 { font-size : 24px;}
.p25 { font-size : 25px;}
.p26 { font-size : 26px;}
.p27 { font-size : 27px;}
.p28 { font-size : 28px;}
.p29 { font-size : 29px;}
.p30 { font-size : 30px;}
.p31 { font-size : 31px;}
.p32 { font-size : 32px;}
.p33 { font-size : 33px;}
.p34 { font-size : 34px;}
.p35 { font-size : 35px;}
.p36 { font-size : 36px;}
.p37 { font-size : 37px;}
.p38 { font-size : 38px;}
.p39 { font-size : 39px;}
.p40 { font-size : 40px;}
.p41 { font-size : 41px;}
.p42 { font-size : 42px;}
.p43 { font-size : 43px;}
.p44 { font-size : 44px;}
.p45 { font-size : 45px;}
.p46 { font-size : 46px;}
.p47 { font-size : 47px;}
.p48 { font-size : 48px;}
.p49 { font-size : 49px;}
.p50 { font-size : 50px;}
.p51 { font-size : 51px;}
.p52 { font-size : 52px;}
.p53 { font-size : 53px;}
.p54 { font-size : 54px;}
.p55 { font-size : 55px;}
.p56 { font-size : 56px;}
.p57 { font-size : 57px;}
.p58 { font-size : 58px;}
.p59 { font-size : 59px;}
.p60 { font-size : 60px;}

.fsize0 {font-size : 12px;}
.fsize1 {font-size : 13px;}
.fsize2 {font-size : 14px;}
.fsize3 {font-size : 15px;}
.fsize4 {font-size : 16px;}
.fsize45 {font-size : 17px;}
.fsize5 {font-size : 18px;}
.fsize6 {font-size : 20px;}
.fsize7 {font-size : 22px;}
.fsize8 {font-size : 24px;}
.fsize9 {font-size : 26px;}
.fsize10 {font-size : 28px;}
.fsize11 {font-size : 30px;}
.fsize12 {font-size : 32px;}
.fsize13 {font-size : 34px;}
.fsize14 {font-size : 36px;}
.fsize15 {font-size : 38px;}
 
 .text-primary {color:#32A0FF}
 .btn-primary {background-color:#32A0FF}
 .badge-primary {background-color:#32A0FF}

.box_main {font-size:0.85rem;margin-top:5px; margin:5px 5px; padding:8px 0px ;color:#888;background-color: #fcfcfc;text-align:center;border:1px solid #e5e5e5;	border-radius: 5 5px 5px 5;} 

/* ÆùÆ® ÄÃ·¯ */ 
.blue {color: #32A0FF;border: #32A0FF;}
.blue1 {color: #6EC9F6;border: #6EC9F6;}
.blue2 {color: #6EC9F6;}
.blue3 {color: #e3f1ff;}
.blue4 {color: #32A0FF;}
.blue-light {color: #5DC2DF;}
.red {color: #FF4F4F;}
.black {color: #393939;}
.black1 {color: #454545;}
.gray {color: #6e6e6e;}
.gray1 {color: #b3b3b3;}
.gray2 {color: #d8d8d8;}
.gray2-1 {color: #efefef;}
.gray3 {color: #f5f5f5;}
.gray1-1 {color: #cecece;}
.orange {color: #FA5C7C;}
.orange1 {color: #FCB37B;}
.white {color: #ffffff;}
.green {color: #5CD6AA;}
.green1 {color: #BDEFDD;}
.yellow {color: #FFBC00;}
.purple{color: #727CF5;}
.orange2 {color: #fd8d00;}
.orange3 {color: #ffa938;}
 

.bg-blue {background-color: #32A0FF;color:#fff}
.bg-blue1 {background-color: #6EC9F6;color:#fff}
.bg-blue3 {background-color: #e3f1ff;}
.bg-blue9 {background-color: #f7fdff;}
.bg-blue-light {background-color: #5DC2DF;}
.bg-red {background-color: #FF4F4F;color:#fff}
.bg-red1 {background-color: #F70800;}
.bg-black {background-color: #393939;}
.bg-gray {background-color: #6e6e6e;color:#fff}
.bg-gray1 {background-color: #b3b3b3;}
.bg-gray1-1 {background-color: #cccccc;}
.bg-gray2 {background-color: #e7e7e7;}
.bg-gray3 {background-color: #f5f5f5;}
.bg-gray4 {background-color: #FAFAFA;}
.bg-orange {background-color: #FA5C7C;}
.bg-orange1 {background-color: #FCB37B;}
.bg-orange2 {background-color: #fd8d00;}
.bg-orange3 {background-color: #ffa938;}
.bg-white {background-color: #ffffff;}
.bg-naver {background-color: #1EC800;}
.bg-green {background-color: #5CD6AA;}
.bg-green1 {background-color: #BDEFDD;}
.bg-yellow {background-color: #FFBC00;}
.bg-purple {background-color: #727CF5;color:#fff}

/* ÁÙ°£°ß */
.lh1 {line-height:1;}
.lh11 {line-height:1.1;}
.lh12 {line-height:1.2;}
.lh13 {line-height:1.3;}
.lh14 {line-height:1.4;}
.lh15 {line-height:1.5;}
.lh16 {line-height:1.6;}
.lh17 {line-height:1.7;}
.lh18 {line-height:1.8;}
.lh19 {line-height:1.9;}

/* Æ÷ÀÎÅÍ */
.pointer {
cursor:pointer;
}

.btn-primary {
background-color: #32A0FF;
color:#fff;
}

.btn-orange {
background-color: #fd8d00;
color:#fff;
}
.btn-white {
background-color: #fff;
color:#444;
}
.btn-gray {
background-color: #b3b3b3;
color:#fff;
}

.badge-danger {
background-color: #FF4F4F;
}
.badge-gray {
margin-top:2px;
padding:4px 10px;
background-color: #b3b3b3;
color:#fff;
}
.badge-gray1 {
margin-top:2px;
padding:4px 10px;
background-color: #dedede;
color:#fff;
}
.badge-gray2 {
margin-top:2px;
/*padding:4px 7px;*/
background-color: #dedede;
color:#fff;
}
.badge-gray3 {
margin:2px 5px;
padding:4px 8px;
background-color: #dfdfdf;
color:#fff;
}
.badge-red3 {
margin:2px 5px;
padding:4px 8px;
background-color: #f74d4d;
color:#fff;
}
.badge-blue {
background-color: #32A0FF;
color:#fff;
}
.badge-blue1 {
background-color: #6EC9F6;
color:#fff;
}
.badge-blue2 {
background-color: #79ccfd;
color:#fff;
}
.tab_on		{ font-weight:bold; color:#222;padding-bottom:10px; border-bottom:3px solid #32A0FF; }
.tab_off	{ font-weight:normal; color:#555; padding-bottom:10px; border-bottom:1px solid #e7e7e7; }


.tab1_on		{ font-weight:bold; color:#32A0FF;padding-bottom:5px; border-bottom:3px solid #32A0FF; }
.tab1_off	{ font-weight:normal; color:#555; padding-bottom:5px; border-bottom:1px solid #e7e7e7; }


.tab2_on		{ font-weight:bold; color:#6EC9F6;padding-bottom:10px; border-bottom:2px solid #6EC9F6; }
.tab2_off	{ font-weight:normal; color:#555; padding-bottom:10px; border-bottom:1px solid #e7e7e7; }

 
.tab3_on		{ font-weight:bold; color:#32A0FF;padding-bottom:3px; border-bottom:3px solid #32A0FF; }
.tab3_off	{ font-weight:normal; color:#555; padding-bottom:3px; border-bottom:1px solid #e7e7e7; }
 

 .no-border {
    border: 0;
    box-shadow: none; /* You may want to include this as bootstrap applies these styles too */
}
.border_bottom_2 {
  border-top: 0px;
  border-left: 0px;
  border-right: 0px;
  border-bottom: 2px solid #888;
  border-radius: 0 0px 0px 0;
}

.border_bottom {
  border-top: 0px;
  border-left: 0px;
  border-right: 0px;
  border-bottom: 1px solid #aaa;
  border-radius: 0 0px 0px 0;
}
.border_bottom_blue {
  border-top: 0px;
  border-left: 0px;
  border-right: 0px;
  border-bottom: 1px solid #32A0FF;
  border-radius: 0 0px 0px 0;
}
.border_bottom_blue2 {
  border-top: 0px;
  border-left: 0px;
  border-right: 0px;
  border-bottom: 2px solid #32A0FF;
  border-radius: 0 0px 0px 0;
}
.border_bottom_purple {
  border-top: 0px;
  border-left: 0px;
  border-right: 0px;
  border-bottom: 1px solid #727CF5;
  border-radius: 0 0px 0px 0;
}
.border_bottom_white {
  border-top: 0px;
  border-left: 0px;
  border-right: 0px;
  border-bottom: 1px solid #fff;
  border-radius: 0 0px 0px 0;
}
.border-blue1
{
	border: 1px solid #32A0FF;
}
.border-blue2
{
	border: 2px solid #32A0FF;
}
.border-blue3
{
	border: 3px solid #32A0FF;
}
.border-blue4
{
	border: 4px solid #32A0FF;
}
.border-blue5
{
	border: 5px solid #32A0FF;
}

.border-red1
{
	border: 1px solid #ff0066;
}
.border-red2
{
	border: 2px solid #ff0066;
}
.border-red3
{
	border: 3px solid #ff0066;
}
.border-red4
{
	border: 4px solid #ff0066;
}
.border-red5
{
	border: 5px solid #ff0066;
}
.border-lightred1
{
	border: 1px solid #ffaacc;
}
.border-lightred2
{
	border: 2px solid #ffaacc;
}
.border-lightred3
{
	border: 3px solid #ffaacc;
}
.border-lightred4
{
	border: 4px solid #ffaacc;
}
.border-lightred5
{
	border: 5px solid #ffaacc;
}
/* ¸ð¹ÙÀÏ ½ºÅ¸ÀÏ °¡·ÎÆø Ãà¼Ò ¹× »çÀÌµå ÄÃ·¯ º¯°æ -- ½ÃÀÛ*/
.border-dotted
{
  border-left: 10px solid #ffcc99;
  border-top: 5px dotted #e9e9e9;
  border-right: 10px solid #e9e9e9;
  border-bottom: 0px;
 
}
.border-light-side
{
  border-left: 10px solid #e9e9e9;
  border-top: 0px;
  border-right: 10px solid #e9e9e9;
  border-bottom: 0px;
  background-color:#e9e9e9;
}
.border-gray-side
{
  border-left: 10px solid #ffcc99;
  border-top: 0px;
  border-right: 10px solid #e9e9e9;
  border-bottom: 0px;
}
/* ¸ð¹ÙÀÏ ½ºÅ¸ÀÏ °¡·ÎÆø Ãà¼Ò ¹× »çÀÌµå ÄÃ·¯ º¯°æ -- ³¡*/
 
.btn-round {
	border-radius: 5 5px 5px 5;
    border-radius: 5px!important;
    -webkit-border-radius: 5px!important;
    -moz-border-radius: 5px!important;
}
.btn-round1 {
	border-radius: 5 5px 5px 5;
    border-radius: 5px!important;
		padding:1px 2px;
    -webkit-border-radius: 5px!important;
    -moz-border-radius: 5px!important;
}
.btn-round10 {
	border-radius: 10 10px 10px 10;
    border-radius: 10px!important;
	padding:2px 2px;
    -webkit-border-radius: 10px!important;
    -moz-border-radius: 10px!important;
}

.btn {
	border-radius: 7 7px 7px 7;
    border-radius: 7px!important;
    -webkit-border-radius: 7px!important;
    -moz-border-radius: 7px!important;
}

.btn-white:active,
.radio_box.active {
  color: #32A0FF !important;
  background-color: #e6f5ff!important;
  border-color: #32A0FF !important;
}

.dropdown-menu {
  min-width: 4rem;
}

.btn-circle {
  width: 30px;
  height: 30px;
  text-align: center;
  padding: 6px 0;
 
  line-height: 1.428571429;
  border-radius: 15px;
}
.btn-circle.btn-md {
  width: 48px;
  height: 48px;
  line-height: 35px;
  font-size: 19px;
  display: block;
  color:#ccc;
  text-align: center;
  margin: 0 auto 5px auto;
  border-radius: 50%;
  background-color: white;
}
.btn-circle.btn-lg {
  width: 50px;
  height: 50px;
  padding: 10px 16px;
  font-size: 18px;
  line-height: 1.33;
  border-radius: 25px;
}
.btn-circle.btn-xl {
  width: 70px;
  height: 70px;
  padding: 10px 16px;
  font-size: 24px;
  line-height: 1.33;
  border-radius: 35px;
}

.btn.btn-circle.btn-md:active, 
.btn.btn-circle.btn-md:target {
  border-color: red;;
  border:0px;
  border-radius: 50%;
}

.border-gray {
 border :1px solid #6e6e6e;
}
.border-gray1 {
 border :1px solid #b3b3b3;
}
.border-gray2 {
 border :1px solid #d8d8d8;
}
.row {
margin-left: 0px;
margin-right: 0px;
}
.row-mx1 {display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:.25rem!important;margin-left:.25rem!important}
.row-mx2 {display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:.5rem!important;margin-left:.5rem!important}
.row-mx3 {display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:1rem!important;margin-left:1rem!important}

.row-px1 {display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;padding-right:.25rem!important;padding-left:.25rem!important}
.row-px2 {display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;padding-right:.5rem!important;padding-left:.5rem!important}
.row-px3 {display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;padding-right:1rem!important;padding-left:1rem!important}

.col, .col-1, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-10, .col-11, .col-12 {
padding-left: 0px;
padding-right: 0px;
}

.mytab1  .nav-item.show .nav-link, .mytab1  .nav-link.active    {
  border-top: 0px;
  border-left: 0px;
  border-right: 0px;
  padding: 2px 0px 5px 0px;
  border-bottom: 3px solid #32A0FF;
}

.mytab1 li a { color:#6e6e6e; padding: 2px 0px 5px 0px;background-color:#fff; }
.mytab1 li.active a {  padding: 2px 0px 5px 0px;background-color:#FFF; }
.mytab1 a:hover {  padding: 2px 0px 5px 0px;background-color:#FFF; }
 

/*¹°Ç°¼³¸í ¹Ì»ç¿ë*/
.mytab2  .nav-item.show .nav-link2, .mytab2  .nav-link2.active    {
  border-top: 1px solid #aaa;
  border-left: 1px solid #aaa;
  border-right: 1px solid #aaa;
  border-bottom: 1px solid #aaa;
  border-radius: 0 0px 0px 0;
  background-color:#fff; 
  font-weight:bold;
  text-decoration:none;
}

.mytab2 li a {  border-radius: 0 0px 0px 0;border:1px solid #ccc; color:#6e6e6e; padding: 2px 15px 5px 15px;background-color:#f5f5f5;text-decoration:none; }
.mytab2 li.active a {   border-radius: 0 0px 0px 0;border:1px solid #ccc; padding: 2px 15px 5px 15px;background-color:#f5f5f5;text-decoration:none; }
.mytab2 a:hover {   border-radius: 0 0px 0px 0;border:1px solid #ccc; padding: 2px 15px 5px 15px;background-color:#f5f5f5;text-decoration:none; }
 



/*°áÁ¦ÇÏ±â*/
.mytab3  .nav-item.show .nav-link3, .mytab3  .nav-link3.active   {
  border-top: 1px solid #32A0FF;
  border-left: 0px solid #aaa;
  border-right: 0px solid #aaa;
  border-bottom: 1px solid #32A0FF;
  border-radius: 0 0px 0px 0;
  background-color:#32A0FF; 
  color:#fff;
  font-weight:bold;
  text-decoration:none;
}

.mytab3 li a {  border-radius: 0 0px 0px 0;border:1px solid #ccc; color:#6e6e6e; padding: 2px 15px 5px 15px;background-color:#fff;text-decoration:none; }
.mytab3 li.active a {   border-radius: 0 0px 0px 0;border:0px solid #ccc; padding: 2px 15px 5px 15px;background-color:#fff;text-decoration:none; }
.mytab3 a:hover {   border-radius: 0 0px 0px 0;border:1px solid #ccc; padding: 2px 15px 5px 15px;background-color:#fff;text-decoration:none; }
 


 
.mytab4  .nav-item.show .nav-link, .mytab4  .nav-link.active    {
  border-top: 1px solid #efefef;
  border-left: 1px solid #efefef;
  border-right: 1px solid #efefef;
  padding: 2px 0px 5px 0px;
  border-bottom: 3px solid #32A0FF;
  border-radius: 0 0px 0px 0;

}

.mytab4 li a { color:#6e6e6e; padding: 2px 0px 5px 0px;background-color:#fafafa; border-radius: 0 0px 0px 0;}
.mytab4 li.active a {  padding: 2px 0px 5px 0px;background-color:#fafafa; border-radius: 0 0px 0px 0;}
.mytab4 a:hover {  padding: 2px 0px 5px 0px;background-color:#fafafa; border-radius: 0 0px 0px 0;}

/* ±âº» nav-link¸¦ ¹öÆ°Ã³·³ */
.custom-tab-link {  border: 1px solid #007bff;  background-color: white;  color: #000;  padding: 0.5rem 1.5rem;  margin-left: -1px;  z-index: 1;  position: relative;  transition: none;}
/* active ½ºÅ¸ÀÏ À¯Áö */
.custom-tab-link.active { background-color: #007bff;  color: white;  z-index: 2; }
/* hover ½Ã¿¡µµ ½ºÅ¸ÀÏ À¯Áö */
.custom-tab-link:hover, .custom-tab-link:focus {  background-color: white;  color: #000;  text-decoration: none;  border: 1px solid #007bff;}
/* active »óÅÂ¿¡¼­ hover ÇØµµ º¯È­ ¾øÀ½ */
.custom-tab-link.active:hover,.custom-tab-link.active:focus {  background-color: #007bff;  color: white  !important;  border: 1px solid #007bff;}
/* ¾çÂÊ ³¡ ¶ó¿îµå */
.rounded-pill-left {  border-top-left-radius: 50px !important;  border-bottom-left-radius: 50px !important;  border-top-right-radius: 0 !important;  border-bottom-right-radius: 0 !important;}
.rounded-pill-right {  border-top-right-radius: 50px !important;  border-bottom-right-radius: 50px !important;  border-top-left-radius: 0 !important;  border-bottom-left-radius: 0 !important;}
.rounded-pill-side{  border-top-left-radius: 30px !important;  border-bottom-left-radius: 30px !important;  border-top-right-radius: 30px !important;  border-bottom-right-radius: 30px !important;}
.buttonTab  .nav-item.show .nav-link, .buttonTab  .nav-link.active    {  background-color: #007bff;  color: white;}
/* ±âº» nav-link¸¦ ¹öÆ°Ã³·³ */
/* ±âº» nav-link¸¦ ¹öÆ°Ã³·³ (dark ½ºÅ¸ÀÏ) */
.custom-tab-link-dark {  
  border: 1px solid #444; 
  background-color: white; 
  color: #000; 
  padding: 0.5rem 1.5rem; 
  margin-left: -1px;  
  z-index: 1;  
  position: relative;  
  transition: none;
}

/* active »óÅÂ: ¹è°æ°ú ±ÛÀÚ»ö ¹ÝÀü */
.custom-tab-link-dark.active { 
  background-color: #444  !important;;  /* ¾îµÎ¿î ¹è°æ */
  color: white;            /* Èò»ö ±Û¾¾ */
  z-index: 2;
}

/* hover ½Ã¿¡µµ ½ºÅ¸ÀÏ À¯Áö */
.custom-tab-link-dark:hover, .custom-tab-link-dark:focus {  
  background-color: white;  
  color: #000;  
  text-decoration: none;  
  border: 1px solid #444;
}

/* active »óÅÂ¿¡¼­ hover ÇØµµ º¯È­ ¾øÀ½ */
.custom-tab-link-dark.active:hover,
.custom-tab-link-dark.active:focus {  
  background-color: #444;  
  color: white !important;  
  border: 1px solid #444;
}
/* Áß°£ ¹öÆ°Àº ¶ó¿îµå Á¦°Å */
.btn-group-toggle .btn:not(.rounded-pill-left):not(.rounded-pill-right) {
  border-radius: 0 !important;
}
 
/* Áß°£ ¹öÆ°Àº ¶ó¿îµå Á¦°Å */
.btn-group-toggle .btn:not(.rounded-pill-left):not(.rounded-pill-right) {
  border-radius: 0 !important;
}
 
.keyword_input {    
 border-top: 0px;
 border-left: 0px;
 border-right: 0px;
 border-bottom: 1px solid #e7e7e7; ;
 border-radius: 0 0px 0px 0;
}

.status_icon {
	color:#aaa;padding:1px 2px; border:1px solid;margin:0px 1px;
	border-radius: 3 3px 3px 3;
    border-radius: 3px!important;
    -webkit-border-radius: 3px!important;
    -moz-border-radius: 3px!important;	
}
.status_icon_blue {
	color:#32A0FF;padding:1px 2px; border:1px solid #32A0FF;margin:0px 1px;
	border-radius: 3 3px 3px 3;
    border-radius: 3px!important;
    -webkit-border-radius: 3px!important;
    -moz-border-radius: 3px!important;	
}
.status_icon_red {
	color:#ff8c8c;padding:1px 2px; border:1px solid #ff8c8c;margin:0px 1px;
	border-radius: 3 3px 3px 3;
    border-radius: 3px!important;
    -webkit-border-radius: 3px!important;
    -moz-border-radius: 3px!important;	
}

.box {
	color:#aaa;padding:2px 3px;border:1px solid;margin:0px 1px;
	border-radius: 5 5px 5px 5;
    border-radius: 5px!important;
    -webkit-border-radius: 5px!important;
    -moz-border-radius: 5px!important;

}
.box-white {color:#fff;padding:2px 3px;border:1px solid #fff;margin:0px 1px;}
.radio_box {color:#666;padding:6px 15px;border:1px solid #ccc;text-align:left; width:100%;line-height:20px;}
.box_blue {
	color:#999;padding:5px 10px;border:2px solid #32A0FF;margin:0px 1px;
	border-radius: 5 5px 5px 5;
    border-radius: 5px!important;
    -webkit-border-radius: 5px!important;
    -moz-border-radius: 5px!important;
}
.box_gray {
	color:#aaa;padding:5px 10px;border:2px solid #6e6e6e;margin:0px 1px;
	border-radius: 5 5px 5px 5;
    border-radius: 5px!important;
    -webkit-border-radius: 5px!important;
    -moz-border-radius: 5px!important;
}
.circle {color:#aaa;padding:2px 3px;border:1px solid;margin:0px 1px;}
/*
.box_red {margin-right:5px; padding:3px 10px;color:#FF4F4F;background-color: #fff;border:1px solid #FF4F4F;text-align:center;}
.box_warning {margin-right:5px; padding:3px 10px;color:#FF4F4F;background-color: #fef8f8;border:1px solid #fdd2d2;text-align:center;}
.box_good {margin-right:5px; padding:3px 10px;color:#32A0FF;background-color: #fff;border:1px solid #32A0FF;text-align:center;}
.box_on {margin-right:5px; padding:3px 10px;color:#888;background-color: #fff;border:1px solid #bbb;text-align:center;}
.box_on_detail {margin-right:5px; padding:5px 10px 3px 10px;color:#333;background-color: #fff;border:1px solid #bbb;text-align:center;}
.box_off {margin-right:5px; padding:3px 10px;color:#ddd;background-color: #fafafa;text-align:center;border:1px solid #eee;}
.box_light {margin-right:5px; padding:5px 10px 3px 10px;color:#999;text-align:center;border:1px solid #eee;}
*/
.box_red {
	margin-right:5px; padding:10px 10px 10px 10px;color:#fff;background-color: #ff7373;border:1px solid #FF4F4F;text-align:center;
	border-radius: 5 5px 5px 5;
    border-radius: 5px!important;
    -webkit-border-radius: 5px!important;
    -moz-border-radius: 5px!important;
}
.box_warning {
	margin-right:5px; padding:5px 10px 3px 10px;color:#FF4F4F;background-color: #fef8f8;border:1px solid #fdd2d2;text-align:center;
	border-radius: 5 5px 5px 5;
    border-radius: 5px!important;
    -webkit-border-radius: 5px!important;
    -moz-border-radius: 5px!important;
}
.box_good {
	margin-right:5px; padding:10px 10px 10px 10px;color:#333;background-color: #fff; text-align:center;border:2px solid #999;
/*	box-shadow: 0 0 0 2px gray inset;*/
	border-radius: 5 5px 5px 5;
    border-radius: 5px!important;
    -webkit-border-radius: 5px!important;
    -moz-border-radius: 5px!important;
}
.box_on {
	margin-right:5px; padding:5px 10px 3px 10px;color:#888;background-color: #fff;border:1px solid #bbb;text-align:center;
	border-radius: 5 5px 5px 5;
    border-radius: 5px!important;
    -webkit-border-radius: 5px!important;
    -moz-border-radius: 5px!important;
}
.box_on_detail {
	margin-right:5px; padding:5px 10px 3px 10px;color:#333;background-color: #fff;border:1px solid #bbb;text-align:center;
	border-radius: 5 5px 5px 5;
    border-radius: 5px!important;
    -webkit-border-radius: 5px!important;
    -moz-border-radius: 5px!important;
}
.box_off {
	margin-right:5px; padding:10px 10px 10px 10px;color:#ccc;background-color: #fafafa;text-align:center;border:2px solid #fafafa;
	border-radius: 5 5px 5px 5;
    border-radius: 5px!important;
    -webkit-border-radius: 5px!important;
    -moz-border-radius: 5px!important;
}
.box_light {
	margin-right:5px; padding:5px 10px 3px 10px;color:#999;text-align:center;border:1px solid #eee;
	border-radius: 5 5px 5px 5;
    border-radius: 5px!important;
    -webkit-border-radius: 5px!important;
    -moz-border-radius: 5px!important;
}
.box_addr {padding:2px 3px;border:1px solid;margin:0px 1px;}

.box_spec_on {width:40px;height:40px;margin-right:5px; margin-bottom:5px; padding:2px 0px;color:#32A0FF;background-color: #fff;border:1px solid #32A0FF;text-align:center;float:right;line-height:15px;  vertical-align: middle;}
.box_spec_off {width:40px;height:40px;margin-right:5px; margin-bottom:5px; padding:2px 0px;color:#ccc;background-color: #fff;border:1px solid #ddd;text-align:center;float:right;line-height:15px;  vertical-align: middle;}

.page1 {margin:0px 3px;width:15px; height:20px; padding:5px 10px;color:#aaa;border:1px solid;text-align:center}

.ls-1 {letter-spacing:-1px;line-height:12px;}
.ls-0 {letter-spacing:0px;line-height:12px;}
.ls-3p {letter-spacing:3px;line-height:12px;}

.login_box {width:300px;}

.search_detail_box
{
background-color:#fafafa; 
color:#666;
}

.typeahead,
.tt-query,
.tt-hint {
  width: 100%;
  height: 30px;
  padding: 8px 12px;

  line-height: 30px;
 
}

 .overlay_image_background_icon {
 
  width:160px;
 }
 .overlay_image_background {
  position: absolute;
  z-index:-99999;
  width:160px;
  height:160px;
 
}
.overlay_image {
  position: absolute;

}

/* Bottom left text */
.overlay_bottom-center {
  position: absolute;
  bottom: 0px;
  font-size:0.85rem;
  color:#fff;
  background-color:#000;
  opacity:.2;
  width:100%;
  padding: 0px 0px;
}
/* Bottom left text */
.overlay_bottom-center_text {
  position: absolute;
  bottom: 0px;
  font-size:0.85rem;
  color:#eee;
  width:100%;
  padding: 0px 0px;
}
.thumb_img
{
	height:150px;
}
 

/*ÁÙ¹Ù²ÞÃ³¸® */
.wb{
word-break:break-all;

}



.w16p { width: 16.665%;} 
.w20p { width: 20%;} 
.w25p { width: 25%;}
.w33p { width: 33%;}
.w50p { width: 50%;}
.w70p { width: 70%;}
.w100p { width: 100%;}

 
.confirm-button-class
{
	background-color: #32A0FF;
	color:	#fff;
	border-radius: 0 0px 0px 0;
}
 
 .img-container{
  position:relative;
  display:inline-block;
}

.img-container .overlay{
  position:absolute;
  top:0;
  left:0;
  width:100%;
  height:100%;
/*  background:rgb(0,170,170);*/
  opacity:1;
  transition:opacity 500ms ease-in-out;
}
.img-container:hover .overlay{
  opacity:1;
}
.overlay span{
  position:absolute;
  top:50%;
  left:50%;
  transform:translate(-50%,-50%);
  color:#fff;
}
 
::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  font-size:0.9rem;
  color: #d6dbde;
  opacity: 1; /* Firefox */
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
  font-size:0.9rem;
  color: #d6dbde;
}

::-ms-input-placeholder { /* Microsoft Edge */
  font-size:0.9rem;
  color: #d6dbde;
}

.form-control::-webkit-input-placeholder {
  font-size:0.9rem;
  color: #d6dbde;
}
.form-control:-moz-placeholder {
  font-size:0.9rem;
  color: #d6dbde;
}
.form-control::-moz-placeholder {
  font-size:0.9rem;
  color: #d6dbde;
}
.form-control::placeholder {
  font-size:0.9rem;
  color: #d6dbde;
}
.form-control:-ms-input-placeholder {
  font-size:0.9rem;
  color: #d6dbde;
}


textarea:focus,
input[type="text"]:focus,
input[type="password"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="time"]:focus,
input[type="week"]:focus,
input[type="number"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
/*input[type="search"]:focus,*/
input[type="tel"]:focus,
input[type="color"]:focus,
.uneditable-input:focus {   
  border-color: rgba (125, 208, 249, 0.8);
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(125, 208, 249, 0.6);
  outline: 0 none;
}

input[type="search"]:focus {   
  border-color: #eee;
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(210, 244, 251, 0.6);
  outline: 0 none;
}

.back-to-top {
    position: fixed;
    bottom: 10px;
    right: 10px;
    display: none;
    opacity:0.7;
}
.back-to-page {
    position: fixed;
    bottom: 10px;
    left: 10px;
    display: none;
    opacity:0.6;
}
.ChatIcon {
    position: fixed;
    bottom: 120px;
    right: 13px;
    display: none;
    opacity:0.8;
}

.back-to-top2 {
    position: fixed;
    bottom: 60px;
    right: 12px;
    display: none;
	opacity:0.7;
}

.back-to-top2-market {
    position: fixed;
    bottom: 115px;
    right: 12px;
    display: none;
    opacity:0.7;
}


.ChatIcon2 {
    position: fixed;
    bottom: 0px;
    right: 5px;
    display: none;
    opacity:0.8;
}
.ChatIcon2-market {
    position: fixed;
    bottom: 55px;
    right: 5px;
    display: none;
    opacity:0.8;
}

.ChatIcon-android {
    position: fixed;
    bottom: 180px;
    right: 13px;
    display: none;
    opacity:0.8;
}
.back-to-top-market {
    position: fixed;
    bottom: 65px;
    right: 10px;
    display: none;
	opacity:0.7;
}
.back-to-page-market {
    position: fixed;
    bottom: 65px;
    left: 10px;
    display: none;
    opacity:0.6;
}

.index_bottom_menu {
    position: fixed;
    bottom: 0px;
    display: none ;
    opacity:1.0;
}

.py-05
{
padding:1px 0px;
}
 .hideme
{
    opacity:0;
}
.swal2-popup {border-radius:0em;}
.swal2-popup .swal2-styled.swal2-confirm{padding:0.6rem 2.0rem;border:0;border-radius:0em;background:initial;background-color:#6EC9F6;color:#fff;font-size:1.0625em}
.swal2-popup .swal2-styled.swal2-cancel{padding:0.6rem 2.0rem;border:0;border-radius:0em;background:initial;background-color:#888;color:#fff;font-size:1.0625em}

 
.fa-arrow-down-animated {
    animation-name: collapse-icon-animation;
    animation-duration: 0.15s;
    animation-direction: normal;
    animation-timing-function: linear;
    animation-fill-mode:forwards;
}

.fa-arrow-up-animated {
    animation-name: collapse-icon-animation-reverse;
    animation-duration: 0.15s;
    animation-direction: normal;
    animation-timing-function: linear;
    animation-fill-mode:forwards;
}

@keyframes collapse-icon-animation {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(180deg);
    }
}

@keyframes collapse-icon-animation-reverse {
    0% {
        transform: rotate(180deg);
    }
    100% {
        transform: rotate(360deg);
    }
}
.main_textbanner {
color:#fff;
background: rgb(0,169,185);
background: linear-gradient(90deg, rgba(0,169,185,1) 0%, rgba(32,143,230,1) 0%, rgba(17,219,197,1) 100%);
}
 
.notification {
  color: white;
  text-decoration: none;
  padding: 0px 0px;
  position: relative;
  display: inline-block;
  border-radius: 0px;
}

.notification:hover {
/*  background: red;*/
}

.notification .badge {
/*  position: absolute;*/
  top: 1px;
  right: -8px;
  text-align:center;
  height:20px;
  width:20px;
  padding:4px 0px;
  border-radius: 50%;
/*  background: red;*/
  color: white;
  font-size:0.8em;
  position: absolute;
}
.iframeVideo {
	height: 0px;
	padding-top: 25px;
	padding-bottom: 56.2%;
	position: relative;
}
.iframeVideo iframe {
	width: 100%;
	height: 100%;
	position: absolute;
}
.pop-layer .pop-container {
  padding: 20px 20px;
}

.pop-layer .ctxt {
  color: #fff;
  line-height: 27px;
  font-size:1.5em;
  font-weight:normal;
  padding:0px 0px;
}
.pop-layer .btn-l {
  float:left;
  text-align: left;
}
.pop-layer .btn-r {
  float:right;
  text-align: right;
}

.pop-layer {
  display: none;
  position: absolute;
  top: 50%;
  left: 50%;
  width: 310px;
  height: auto;
 
background: rgb(14,137,187);
background: linear-gradient(133deg, rgba(14,137,187,1) 0%, rgba(20,223,228,1) 100%, rgba(31,221,222,1) 100%);
  border: 0px solid #3571B5;
  z-index: 10;
}
 
.dim-layer {
  display: none;
  position: fixed;
  _position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 100;
}

.dim-layer .dimBg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #000;
  opacity: .6;
  filter: alpha(opacity=50);
}

.dim-layer .pop-layer {
  display: block;
}

a.btn-layerClose {
  display: inline-block;
  height: 25px;
  padding: 0 14px 0;
  color: #fff;
  border: 0px solid #304a8a;
 
}

a.btn-layerClose:hover {
  color: #fff;
}

#notice-list ol {
    position: absolute;
	width:100%;
    top: 0;
    left: 0;
    margin: 0;
    padding: 0;
    list-style-type: none;
}

#notice-list li {
    height:32px;
}

#notice-list dd {
    position: relative;
    margin: 0;
} 


.rule-section-title {
	padding: 10px 10px 10px 10px;
	margin: 20px 0px 0px 0px;;
	background-color:#888;
	color:#fff;
	font-weight:bold;
}
.rule-content {
	padding: 5px 10px;
	border:1px solid #eee;
}
.rule-title {
	padding: 7px 10px;
	margin: 10px 0px 0px 0px;;
	background-color:#efefef;
	font-weight:bold;
}
.rule-subtitle {
	font-weight:bold;
	font-size:14px;
	padding: 5px 10px 0px 5px;

}
.rule-subcontent {
	padding: 3px 5px 3px 10px;
	font-size:14px;
}
.rule-accent
{
	color:#32A0FF;
}
.section-divide
{
	margin: 20px 0px 0px 0px;;
}

.telecom_color0 {color: #aaaaaa;}
.telecom_color1 {color: #f5b55c;}
.telecom_color2 {color: #66c8dd;}
.telecom_color3 {color: #cc8ed9;}
.telecom_color7 {color: #aaaaaa;}
.badge-bluelight {
background-color: #e3f4ff;
color:#00678e;
}
.badge-bluelight1 {
background-color: #f2faff;
color:#6bafdc;
}
.badge-light0 {
background-color: #f6f6f6;
color:#666;
}
.badge-red0 {
background-color: #fff5f4;
color:#e17159;
}
.badge-yellow0 {
background-color: #fff4d0;
color:#de810e;
}
.badge-light1 {
background-color: #f1f1f1;
color:#666;
}

.badge-white-pink{
color:#ff33cc;
background-color: white;
background-image: none;
border: 2px solid; 
}
.badge-white-red{
color:#ff0066;
background-color: white;
background-image: none;
border: 2px solid; 
}
.badge-white-blue{
color:#0085dd;
background-color: white;
background-image: none;
border: 2px solid; 
}
.badge-white-blue1{
color:#8299ae;
background-color: white;
background-image: none;
border: 2px solid; 
}
.badge-white-gray{
color:#ccc;
background-color: white;
background-image: none;
border: 2px solid; 
}
.scrollable {
 overflow-x: auto; 
 overflow-y: hidden; 
 white-space: nowrap;
}
.scrollable::-webkit-scrollbar {
 height:0;
 width:0;
 background: transparent; 
}
.rounded5
{
	border-radius: 5 5px 5px 5;
    border-radius: 5px!important;
 
    -webkit-border-radius: 5px!important;
    -moz-border-radius: 5px!important;
}
.rounded10
{
	border-radius: 10 10px 10px 10;
    border-radius: 10px!important;
 
    -webkit-border-radius: 10px!important;
    -moz-border-radius: 10px!important;
}
.rounded15
{
	border-radius: 15 15px 15px 15;
    border-radius: 15px!important;
 
    -webkit-border-radius: 15px!important;
    -moz-border-radius: 15px!important;
}
.rounded20
{
	border-radius: 20 20px 20px 20;
    border-radius: 20px!important;
 
    -webkit-border-radius: 20px!important;
    -moz-border-radius: 20px!important;
}
.no-round{  border-top-left-radius: 0px !important;  border-bottom-left-radius: 0px !important;  border-top-right-radius: 0 !important;  border-bottom-right-radius: 0 !important;}
.border-lightblue
{
	border: 3px solid #8ecaff;
}
.border-lightblue1
{
	border: 3px solid #bfe1ff;
}
.border-lightblue2
{
	border: 3px solid #d2eaff;
}
.icon-circle {

	background-color: #f5f5f5;
	border-radius: 50%;
	display: flex;
	align-items: center;
	justify-content: center;
	padding: 10px;
	border-radius: 50%; /* ¿øÇü ¹è°æ */
	opacity: 0.8;
}
.icon-circle i {

}
.sticky-bottom {
  position: sticky;
  bottom: 0;
  z-index: 1020; /* ÇÊ¿ä¿¡ µû¶ó Á¶Á¤ÇÏ¼¼¿ä */
}
.bi-chevron-down.rotate {
  display: inline-block;         /* transform °¡´ÉÇÏµµ·Ï ¼³Á¤ */
  transition: transform 0.3s ease;
}

.bi-chevron-down.rotate.down {
  transform: rotate(180deg);
}